PR_GET_FPEMU(2const)

NAME
PR_GET_FPEMU - get the floating-point emulation control bits

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <linux/prctl.h>  /* Definition of PR_* constants */
#include <sys/prctl.h>

int prctl(PR_GET_FPEMU, int *fpemu);

DESCRIPTION
Return floating-point emulation control bits, in the location pointed to by fpemu.

RETURN VALUE
On success, 0 is returned. On error, -1 is returned, and errno is set to indicate the error.

ERRORS

EFAULT
    fpemu is an invalid address.

STANDARDS
Linux. ia64 only.

HISTORY
Linux 2.4.18, 2.5.9. (ia64)

SEE ALSO
prctl(2), PR_SET_FPEMU(2const)